Subject: Re: [77attendees] FW: Looking for jogging trail around the Hilton)

From: Matthew Ford <[email-masked]>
Date: Tue, 20 Apr 2010 22:25:03 +0100

I didn't get out of the hotel and off the treadmill in Anaheim, but I 
did get ietf-runners at ietf.org established.

Sign up today for the inside track on routes around Maastricht!

https://www.ietf.org/mailman/listinfo/ietf-runners

Mat

> -------- Original Message --------
> Subject: Re: [77attendees] FW: Looking for jogging trail around the Hilton
> Date: Tue, 23 Mar 2010 11:45:08 -0700
> From: Vince Fuller <[email-masked]>
> To: Lindqvist Kurt Erik <[email-masked]>
> CC: [email-masked] <[email-masked]>
>
>> > A wider view of Google maps shows that there is a bike trail along the
>> > Santa Ana river that is about 2.5 miles from the Hilton - south on
>> Harbor
>> > then east on Chapman would seem to be the most direct way to get to
>> that
>> > trail. When I asked the Hilton concierge about it, however, she
>> recommended
>> > against going there, saying that there have been many muggings on
>> the trail
>> > and that it isn't safe for running.
>>
>> I ran there Saturday morning and it was full of people running and
>> biking, that was around 8.30. That was actually on recommendation
>> from the Hilton gym...
>
> I ran this route this morning:
>
> http://connect.garmin.com/activity/27834415
>
> The trail wasn't particularly beautiful (the river is more of a flood
> control
> channel than a river) but it didn't seem unsafe and was more pleasant than
> the roads around here. Not a lot of traffic on it on a weekday morning
> but I
> did see a few cyclists and a walker or two.
>
> Less pleasant was running on Ball Road, which was wide, busy, and had no
> sidewalk for a mile or so. I don't recommend running on that road.
>
> --Vince
> _______________________________________________
> 77attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/77attendees